Update for ImageMagick, ImageMagick.256, Mozilla... security moderate

security update for gimp

- Add gimp-CVE-2012-5576.patch: fix memory corruption vulnerability
when reading XWD files (bnc#791372, bgo#687392, CVE-2012-5576).

Fixed bugs
bnc#791372
CVE-2012-5576: gimp: memory corruption via XWD files
Selected Binaries